Author Topic: Need Help with my Hellgate:london  (Read 2127 times)

Wuffles

  • Nameless
  • *
  • Posts: 2
  • Karma: 0
Need Help with my Hellgate:london
« on: Apr 02, 2013; 01:09 PM »
Hello i just found that HGL have mods and i decided to look for them , and i dfound this forum and registered 1 or 2 hours ago.

I wanted to install the revival mod and i do everything as the dude typed in guide section.

I installed the game ( in a custmo directory .. No idea if that effect anything) and downloaded the revival instalation and the other files included. Made a folder in C drive like the dude said and started installation.

I tried to install the patch i downlaoded (The game i owned was v1.18074.70.4256) and it said that the " SKU is invalid or missing". I couldn't find any solution so I type in here with the hope someone can help me.

Thanks

PS: I re-installed my game 10 times and the same error appear.(i can play the game , but i can't play it with the mod)

florin2010

  • Nameless
  • *
  • Posts: 8
  • Karma: 0
Re: Need Help with my Hellgate:london
« Reply #1 on: Apr 03, 2013; 10:38 AM »
Did you use some sort of crack?
There are a few errors when using a cracked .exe of the game

Wuffles

  • Nameless
  • *
  • Posts: 2
  • Karma: 0
Re: Need Help with my Hellgate:london
« Reply #2 on: Apr 03, 2013; 11:26 AM »
Well i just only installed the game .. i didnt put any sort of crack(the game was downloaded from TPB)

If its the wrong game can anyone tell me where to get it ?

thefatninja

  • Nameless
  • *
  • Posts: 4
  • Karma: 0
Re: Need Help with my Hellgate:london
« Reply #3 on: Jul 23, 2015; 06:41 PM »
I just started today an I have the same issue. Can anyone say how to fix this?

Malachor

  • Developer
  • Great Eye / First
  • ****
  • Posts: 2004
  • Karma: 25
Re: Need Help with my Hellgate:london
« Reply #4 on: Jul 24, 2015; 12:43 AM »
If I remember correctly, SKU is the region of the game, and as far as I know, there's NA_EU_Ger (North America Europe and Germany)and SEA(South East Asia). There may be others, but I'm unaware of them.
Do you have the SEA version? That may be the problem, since I'm not sure if any mods work with it. (This isn't related to Global obviously.)